// © 2025 Naked People Team. All Rights Reserved.

#pragma once

#include "CoreMinimal.h"
#include "CommonUserWidget.h"
#include "InventoryPanelWidget.generated.h"

/**
 * 
 */
UCLASS(Abstract)
class NAKEDDESIRE_API UInventoryPanelWidget : public UCommonUserWidget
{
	GENERATED_BODY()
};
